import React from 'react';
import ReactDOM from 'react-dom';
import { Smile } from './Smile';

const width = 660;
const height = 300;

const App = () => (
  <svg width={width} height={height}>
    <g transform = "translate(120 10) scale(0.7)" >
         <Smile></Smile>
    </g>
  </svg>
);

const rootElement = document.getElementById('root');

ReactDOM.render(<App />, rootElement);
